#6620 New Repo for "modules/mailman"
Closed: Invalid 3 years ago Opened 3 years ago by landgraf.

{
 "bug_id": "", 
 "repo": "mailman", 
 "exception": true, 
 "description": "Automatically requested module for rpms/mailman:2.1.", 
 "branch": "master", 
 "action": "new_repo", 
 "upstreamurl": "", 
 "summary": "Automatically requested module for rpms/mailman:2.1.", 
 "namespace": "modules", 
 "monitor": "no-monitoring"
}

The Pagure project already exists

Metadata Update from @limb:
- Issue close_status updated to: Invalid
- Issue status updated to: Closed (was: Open)

3 years ago

Login to comment on this ticket.

Metadata